Consultar las preguntas frecuentes



Where can I get support for APC and MGE Products?
Additional Management Cards and Options ... Airflow Management ... Battery Management ... Cable Management ... Data Center Facility Cooling - Andover Continuum or TAC Vista Data Center Facility Power - PowerLogic ION Enterprise Data Center Software Integration Kits Data Center University ... Environmental Management System ... InfraStruxure for Large Data Centers InfraStruxure for Medium Data Centers ... InfraStruxure for Small Data Centers ... Management Platform Integration ... Modular Components Modular Power Accessories Modular Power Distribution ... Operations Capacity Operations Change Operations Energy Cost Operations Energy Efficiency Operations Insight Operations Mobile Operations VIZOR ... Project Management Services ... StruxureWare Operations Suite ... UPS Network Management Cards
Data Center Expert | Managing Virtual Sensors
2) Select the type of operation you want to create, either Average or Total.
Does the Heartbleed OpenSSL vulnerability affect APC products?
StruxureWare Data Center Expert StruxureWare Data Center Operation ... APC Network Management Cards ... Schneider Electrics' Data Center Business has conducted a vulnerability assessment on the following platforms and found current shipping versions of each are not affected by the Heartbleed vulnerability. Data Center Operations (DCO) is currently operating with OpenSSL v0.9.8 and is therefore not affected. Data Center Expert (DCE) is currently operating with OpenSSL v1.0.0 and is therefore not affected. ... All Network Management Card (NMC) Applications do not utilize OpenSSL and are therefore not affected.
Does the CCS Injection OpenSSL vulnerability (CVE-2014-0224) affect APC products?
StruxureWare Data Center Expert StruxureWare Data Center Operation APC Network Management Cards ... Electrics' Data Center Business has conducted ... Data Center Operations (DCO) is currently operating with OpenSSL v0.9.8 and is therefore not affected. Data Center Expert (DCE) version 7.2.5 is currently operating with OpenSSL v1.0.1e and is not ... All Network Management Card (NMC) Applications do not utilize OpenSSL and are therefore not affected.
What are your humidifier specifications and control operations for the InRow RP?
What are your humidifier specifications and control operations for the InRow RP? ... Data Center Cooling ... The humidifier controller communicates directly to the microprocessor controller and provide complete status and control. The humidifier controller is capable of controlling the flush cycle and conductivity via automated controls.
Choosing the Correct NMC Firmware Upgrade Executable for Your Modular PDU
... Executable for Your Modular PDU ... Because the Network Management Card (NMC ... used by some Modular PDUs has been ... installed in your Modular PDU before attempting ... The Network Management Card hardware for the Modular PDUs listed under ... For Modular PDUs using NMC1 ... ... ), the Modular PDU will generate ... For Modular PDUs using NMC2 ... ... ), the Modular PDU will generate ... ... not harm the operation of your Modular PDU. ... will continue normal operation . ... compatible with your Modular PDU, log in to the Modular PDU’s Web interface ...
Batteries; Is it OK to replace the internal batteries or use refurbished modular battery modules?
Is it OK to replace the internal batteries or use refurbished modular battery modules? ... - New Battery Modules are factory assembled using new batteries, wires, terminals and Battery Management PCB. ... - There is a Battery Management PCB in each module that is factory set based on the manufacturer and model of battery. ... This could impair system operation causing fault alarms in the UPS, or a load drop due to DC Voltage Collapse.
Does the Shellshock Vulnerability affect APC products?
StruxureWare Data Center Expert StruxureWare Data Center Operation APC Network Management Cards MGE Network Management Cards (660xx ... ... Electrics' Data Center Business has conducted ... Data Center Operations (DCO) v7.4.0 is operating a version of BASH which is affected. ... Data Center Expert (DCE) v7.2.4 is currently operating a version of BASH which is affected. ... All Network Management Card (NMC) Applications do not utilize BASH and are therefore not affected. ... MGE Network Management Cards do not utilize BASH and therefore are not affected.
Security Notification: "POODLE" vulnerability - impact to APC products
StruxureWare Data Center Expert StruxureWare Data Center Operation ... APC Network Management Cards ... Data Center Operations (DCO) v7.4.0 is affected. ... Data Center Expert (DCE) v7.2.5 is affected. ... All Network Management Card 1 and 2 (NMC1 and NMC2) applications are affected and any future releases of these applications will address this vulnerability.
Security Notification: "GHOST" vulnerability (CVE-2015-0235) - impact to APC products
StruxureWare Data Center Expert (DCE ... StruxureWare Data Center Operation (DCO) APC Network Management Cards StruxureWare Data Center Operation (DCO) ... ... of StruxureWare Data Center Operation . StruxureWare Data Center Expert (DCE) v7.2.6 is currently operating a version of Linux which is affected. ... An hotfix was available through your local tech support, but all necessary fixes are implemented starting with Data Center Expert v7.2.7. ... All Network Management Card (NMC) Applications do not utilize the GNU C Library and are therefore not affected.


Resultados 1 - 10 de 93

¿No encuentras lo que buscas?

Ponte en contacto con nuestro equipo de atención al cliente para obtener información sobre asistencia técnica, asistencia para quejas, etc.